# Class: AdminPostBatchesReq

[internal](../modules/internal-2.md).AdminPostBatchesReq

## Properties

### context

• **context**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/batch/create-batch-job.d.ts:100

___

### dry\_run

• **dry\_run**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/batch/create-batch-job.d.ts:101

___

### type

• **type**: `string`

#### Defined in

medusa/dist/api/routes/admin/batch/create-batch-job.d.ts:99
